## Model Instance
dml.files.usageprofile=/_hello_world_example/min.usageprofile
dml.files.system=/_hello_world_example/min.system
dml.files.resourcelandscape=/_hello_world_example/min.resourcelandscape
dml.files.repository=/_hello_world_example/min.repository
dml.files.deployment=/_hello_world_example/min.deployment
#dml.outputdirectory=/_hello_world_example/results/
